#ifndef _DEVICE_TERM_H_
#define _DEVICE_TERM_H_
////////////////////////////////////////////////////////////////////////////////

/// 终端模块初始化 
///
/// 包含相关初始化功能 
/// @file    device_term.h 
/// @author  gkl 
/// @date    2017-05-27 
/// @version v0.1 

////////////////////////////////////////////////////////////////////////////////

/// 包含的头文件
#include "uart_recv.h"
#include "common.h"

/// 声明函数
void init_term_module();
void init_term_uart();
void fun_o2_test();
void fun_co_test();
void fun_h2s_test();
void fun_ch4_test();
void fun_water_test();
void fun_current_test();
void fun_temphumi_test();
void func_device_init();
void fun_flash_test();
#endif